#  GENERATORRUNNER_INCLUDE_DIR   - Directories to include to use GENERATORRUNNER
#  GENERATORRUNNER_LIBRARIES     - Files to link against to use GENERATORRUNNER
#  GENERATORRUNNER_PLUGIN_DIR    - Where to find/put plugins for generator runner
#  GENERATORRUNNER_BINARY        - Executable name

SET(GENERATORRUNNER_INCLUDE_DIR "/usr/include/generatorrunner")
if(MSVC)
    SET(GENERATORRUNNER_LIBRARY "/usr/lib/arm-linux-gnueabi/libgenrunner.lib")
elseif(WIN32)
    SET(GENERATORRUNNER_LIBRARY "/usr/bin/libgenrunner.so")
else()
    SET(GENERATORRUNNER_LIBRARY "/usr/lib/arm-linux-gnueabi/libgenrunner.so")
endif()
SET(GENERATORRUNNER_PLUGIN_DIR "/usr/lib/arm-linux-gnueabi/generatorrunner")
SET(GENERATORRUNNER_BINARY "/usr/bin/generatorrunner")
